P, Table, TD, UL, OL, Blockquote, Body, Span {
	font : normal 12px Verdana, Arial, Helvetica, Geneva, sans-serif;
	color: #0000FF;
}

.small {
	font : normal 10px Verdana, Arial, Helvetica, Geneva, sans-serif;
	color: #0000FF;
}

.b {
	font : bold 12px Verdana, Arial, Helvetica, Geneva, sans-serif;
	color: #0000FF;
}

.photo {
	font : bold 10px Verdana, Arial, Helvetica, Geneva, sans-serif;
	color: #0000FF;
}

.testimonial {
	font : normal 10px Verdana, Arial, Helvetica, Geneva, sans-serif;
	color: #0000FF;
}

.testimonial_1 {
	font : bold 10px Verdana, Arial, Helvetica, Geneva, sans-serif;
	color: #0000FF;
}

a:link       { text-decoration: none; color: #0000FF; font-weight: bold }
a:visited    { text-decoration: none; color: #0000FF; font-weight: bold }
a:hover      { text-decoration: none; color: #FF3300; font-weight: bold }

a:link.body       { text-decoration: none; color: #0000FF; font-weight: bold }
a:visited.body    { text-decoration: none; color: #0000FF; font-weight: bold }
a:hover.body      { text-decoration: none; color: #008000; font-weight: bold }